curl --location 'https://api.rapira.net/open/order/current?symbol=USDT%2FRUB&coin=USDT&type=MARKET_PRICE&startTime=1774535428176&endTime=1774535428176&direction=SELL&pageNo=1&pageSize=10&orderId=C8152852582528' \
--header 'Authorization: {{JWT}}' \
--header 'accept: application/json' \
--header 'Content-Type: application/json'{
"content": [
{
"orderId": "C177926206615410004",
"memberId": 16494,
"amount": 262.37445710,
"symbol": "USDT/RUB",
"direction": "BUY",
"price": 73.68000000,
"time": 1779262066154,
"type": "LIMIT_PRICE",
"tradedAmount": 10.00000000,
"turnover": 736.80000000,
"status": "TRADING",
"percentFee": 0.00000000,
"desiredAmount": 0.0000000000000000,
"fee": 0,
"details": [
{
"price": 73.68000000,
"amount": 10.00000000,
"turnover": 736.80000000,
"fee": 0.00000000,
"time": 1779262247700
}
]
}
],
"number": 0,
"size": 10,
"totalElements": 1,
"first": true,
"last": true,
"totalPages": 1,
"hasContent": true,
"numberOfElements": 1
}